Subject: GA-DIGEST V1 #1099
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Saturday, March 23 2002          Volume 01 : Number 1099

----------------------------------------------------------------------

Date: Fri, 22 Mar 2002 17:26:10 -0500
From: Sotiris Sotiropoulos <[email-masked]>
Subject: Re: [ga] MP3 tehnical failure - Another "Load"

"Neuman, Jeff" wrote:
> 
> Let me fully support J Scott's comments.  I would also be happy to provide
> my input as I was one of the gTLD representatives on the call.  In addition,
> from the GA, Thomas was able to attend at least part of the meeting before
> he had to get on a train.  I am sure he would also help explain what went
> on.

Without an actual record any such "explanations" are
questionable, I'm afraid.  There is a war going on.  

- -- 
Sincerely,

Sotiris Sotiropoulos
	Hermes Network Inc.
	Toronto, Canada

- ----
direct: 416.422.1034

icq: 34564103
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 22 Mar 2002 18:06:30 -0500
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] MP3 technical failure - Another "Load"

Sotiris, I am not sure what your objection is to. The NC is working as a TF
to address the restructuring question. The GA chair and alt. Chair have been
added to the work initiative. {That idea was broadly supported! ]  Thomas
was on the call/had to leave early, but this was a preliminary discussion
about TOR and work approaches.... The minutes will convey most of the
discussion... 

Sometimes technology fails. It's regrettable, but Glen was taking minutes.
Reminds all of us how helpful it is to have human back up.  :-)

And, like J.Scott, if anyone wants to call me, I'll pull out my personal
notes and walk through them with you.

If you check the archives, you will see that I  urged that the chair/alt
chair be included in this NC working as a TF.    You can be suspicious, or
you can, like the rest of us, realize that technology fails from time to
time.  Or, you can be both... :-)

I know that none of us were aware of the failure.  

I agree that this is hard work... we need to  focus on getting to
supportable restructuring options...the GA views and input will be critical.
Thomas and Alex will be organizing that...   

Marilyn

- -----Original Message-----
From: Sotiris Sotiropoulos [mailto:[email-masked]]
Sent: Friday, March 22, 2002 5:23 PM
To: J. Scott Evans
Cc: Jeff Williams; [email-masked]; DNSO Secretariat; Stuart Lynn; icann board
address
Subject: Re: [ga] MP3 tehnical failure - Another "Load"

Mr. Evans,

The call should have been re-scheduled then.  Without a
record of the deliberations the process is anything but
open and transparent.  As for insinuating a conspiracy...
it's pretty obvious to most of us (Individuals) that there
is a cabal within ICANN.  Of course, as the IPC rep your
interests are being served, so I wouldn't expect you to
say anything different.  Frankly, you are paid to present
"your" viewpoints in these fora (viewpoints which are
actually those of your clients), so I wouldn't take your
word on these matters.  It's not personal, just pragmatic,
so don't bother to feign offense for our sake.

"J. Scott Evans" wrote:
> 
> Gentlemen:
> 
> I believe notes were indeed taken.  Please be assured that nothing
nefarious
> took place.  If either of you would like to know what took place, I would
> suggest you contact the NC Chair or the NC Secretariat and request a copy
of
> the minutes rather than posting public comments insinuating a conspiracy
for
> which you simply have no proof.  In the alternative, you are welcome to
> phone me and I will do my best to relay my recollection of today's call.
> 
> J. Scott Evans
> IPC NC Representative
> 
> ----- Original Message -----
> From: "Jeff Williams" <[email-masked]>
> To: "Sotiris Sotiropoulos" <[email-masked]>
> Cc: <[email-masked]>; "DNSO Secretariat" <[email-masked]>; "Stuart
> Lynn" <[email-masked]>; "icann board address" <[email-masked]>
> Sent: Friday, March 22, 2002 4:58 PM
> Subject: Re: [ga] MP3 tehnical failure - Another "Load"
> 
> > Sotiris and all assembly members,
> >
> >   Yes Sotiris, you summed it up rather nicely and honestly.
> > "What a load".  Precisely!  I just wonder how high that load
> > is going to get!  I will see whet Guinness Book of World records
> > is on "Stacks/piles of LOAD" is!  ROFLAMO!
> >
> > Sotiris Sotiropoulos wrote:
> >
> > > I think 'heinous' is a better characterization.  I suppose
> > > there is no record of the conference whatsoever?  Not even
> > > scribe notes?  So, we'll just have to accept that none of
> > > us can be privy to the matters taken under conference
> > > during said session?
> > >
> > > What a load!
> > >
> > > eric wrote:
> > > >
> > > > This is hilarious!
> > > > e
> > > >
> > > > DNSO Secretariat wrote:
> > > >
> > > > > [To: [email-masked]; [email-masked]]
> > > > > [To: [email-masked]]
> > > > >
> > > > > The DNSO Secretariat technical staff apologizes for the failure in
> MP3
> > > > > recording of the 22nd March Names Council conference.
> > > > > This failure was due to an electricity breakdown in the call room
> just
> > > > > followed by a phone breakdown.
> > > > > We will take care that this does not happen again in the future.
> > > > >
> > > > > Regards,
> > > > >
> > > > > DNSO Secretariat technical staff.
> > > > >
> > > > > --
> > > > > This message was passed to you via the [email-masked] list.
> > > > > Send mail to [email-masked] to unsubscribe
> > > > > ("unsubscribe ga" in the body of the message).
> > > > > Archives at http://www.dnso.org/archives.html
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga-full" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > >
> > > --
> > > Sincerely,
> > >
> > > Sotiris Sotiropoulos
> > >         Hermes Network Inc.
> > >         Toronto, Canada
> > >
> > > ----
> > > direct: 416.422.1034
> > >
> > > icq: 34564103
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > Regards,
> >
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-244-3801 or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> >
> >

- -- 
Sincerely,

Sotiris Sotiropoulos
	Hermes Network Inc.
	Toronto, Canada

- ----
direct: 416.422.1034

icq: 34564103
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 22 Mar 2002 15:07:42 -0800 (PST)
From: Karl Auerbach <[email-masked]>
Subject: Re: [ga] MP3 tehnical failure - Another "Load"

On Fri, 22 Mar 2002, Sotiris Sotiropoulos wrote:
 
> The call should have been re-scheduled then.  Without a
> record of the deliberations the process is anything but
> open and transparent.

Could we please give the DNSO have a break?  Technical problems *do* occur 
every now and then.

In the larger scheme of things we ought to recognize that the DNSO has
actually done something positive and good by making the effort, an effort
that is usually sucessful, to make an audio recording and publish it.

These efforts of the DNSO are a day-over-night improvement over that of
the Board of Directors which holds most of its gatherings on unrecorded
and untranscribed phone calls overheard only by a few invited outsiders.

		--karl--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 22 Mar 2002 18:25:33 -0500
From: Sotiris Sotiropoulos <[email-masked]>
Subject: Re: [ga] MP3 technical failure - Another "Load"

"Cade,Marilyn S - LGA" wrote:
> 
>You can be suspicious, or
> you can, like the rest of us, realize that technology fails from time to
> time.  Or, you can be both... :-)

Marilyn,

I know that technology does fail from time to time.  But,
I think that when it comes to ICANN and its policies (and
policy makers) I think the culture of suspicion is quite
warranted.  So, I will choose both of the above.

thanks.

- -- 
Sincerely,

Sotiris Sotiropoulos
	Hermes Network Inc.
	Toronto, Canada

- ----
direct: 416.422.1034

icq: 34564103
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 22 Mar 2002 18:40:10 -0500
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] MP3 technical failure - Another "Load"

I understand "both".    .....and  I know that in order to move ahead, that
Thomas and Alex and you, and others in the GA will need to be engaged.

I agree that ICANN has significant problems/challenges.  It's not easy to be
heard or to be effective... however, I attended an ITU Plenipot; several
OECD meetings, WIPO meetings....,many meetings of Parliaments and of US
Congress...... After that, I can't envision a governmental approach to the
management of these issues which moves quickly, provides broad consensus
development and is above nationalist perspectives. avoids government
encroachment into technical issues of the Internet.  

I know that many think their voice isn't heard at ICANN - some would be
amazed that the business community complains about the same issue....
but...here's our common challenge: 

- --in multi lateral organizations, only governments have a voice.  You may
not think ICANN is much better, but I hope you will give it a further
chance. You can always devolve to governmental oversight. 
 And you can work now to make it better.

MC

- -----Original Message-----
From: Sotiris Sotiropoulos [mailto:[email-masked]]
Sent: Friday, March 22, 2002 6:26 PM
To: Cade,Marilyn S - LGA
Cc: J. Scott Evans; Jeff Williams; [email-masked]; DNSO Secretariat; Stuart
Lynn; icann board address
Subject: Re: [ga] MP3 technical failure - Another "Load"

"Cade,Marilyn S - LGA" wrote:
> 
>You can be suspicious, or
> you can, like the rest of us, realize that technology fails from time to
> time.  Or, you can be both... :-)

Marilyn,

I know that technology does fail from time to time.  But,
I think that when it comes to ICANN and its policies (and
policy makers) I think the culture of suspicion is quite
warranted.  So, I will choose both of the above.

thanks.

- -- 
Sincerely,

Sotiris Sotiropoulos
	Hermes Network Inc.
	Toronto, Canada

- ----
direct: 416.422.1034

icq: 34564103
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 22 Mar 2002 18:56:00 -0500
From: Sotiris Sotiropoulos <[email-masked]>
Subject: Re: [ga] MP3 technical failure - Another "Load"

"Cade,Marilyn S - LGA" wrote:
> 
> I understand "both".    .....and  I know that in order to move ahead, that
> Thomas and Alex and you, and others in the GA will need to be engaged.

Ok Marilyn, let's have a hear to heart.  

It is frustrating to hear that our input is desired and to
_know_ that heretofore our input has been glossed over and
completely ignored.  To ask a question and get spin in
return is enough to test anyone's patience, and these fora
are replete with just such instances of non
communication.  Many of us are simply tired of knocking on
the deaf person's door...
 
> I agree that ICANN has significant problems/challenges.  It's not easy to be
> heard or to be effective... however, I attended an ITU Plenipot; several
> OECD meetings, WIPO meetings....,many meetings of Parliaments and of US
> Congress...... After that, I can't envision a governmental approach to the
> management of these issues which moves quickly, provides broad consensus
> development and is above nationalist perspectives. avoids government
> encroachment into technical issues of the Internet.

You make a good point here.  I too would hate to see
governments in charge, but with the prevailing US
corporate and DoC stranglehold over all things ICANN, it's
pretty difficult to see a difference between the frying
pan or the fire, so to speak.

> 
> I know that many think their voice isn't heard at ICANN - some would be
> amazed that the business community complains about the same issue....
> but...here's our common challenge:
> 
> --in multi lateral organizations, only governments have a voice.  You may
> not think ICANN is much better, but I hope you will give it a further
> chance. You can always devolve to governmental oversight.
>  And you can work now to make it better.

Many of us have been trying to do so for four years.  Case
in point: At the request of others, I assumed the Chair of
the WG Review when Greg Burton did his deed and
mysteriously dropped out, we went on to produce a document
that was not even mentioned on the DNSO web site and was
clearly ignored by all of you in the NC. Instead, Theresa
Swineheart misrepresented the "public input" from the only
WG to ever produce 2! reports...  Since that time nothing
has changed in ICANN's methodologies -i.e. give token lip
service to public input and spin whatever angle you
please, citing the thousands of postings on the GA list as
credible input that has been taken into account.  When
this changes, perhaps many of us will take it upon
ourselves to start working to "make it better".  So, how
do you suggest we proceed?  

- -- 
Sincerely,

Sotiris Sotiropoulos
	Hermes Network Inc.
	Toronto, Canada

- ----
direct: 416.422.1034

icq: 34564103
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 22 Mar 2002 19:23:44 -0500
From: Sotiris Sotiropoulos <[email-masked]>
Subject: [ga] [Fwd: [wg-review] A good start]

This is a multi-part message in MIME format.
- --------------9336E985773DA73A10AD6D8C
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

A reminder. 

One year ago, almost exactly to the day...
- --------------9336E985773DA73A10AD6D8C
Content-Type: message/rfc822
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

X-Mozilla-Status2: 00000000
Message-ID: <[email-masked]>
Date: Mon, 19 Mar 2001 11:41:15 -0500
From: Sotiropoulos <[email-masked]>
Reply-To: [email-masked]
Organization: Hermes Network, Inc.
X-Mailer: Mozilla 4.73 [en] (Win98; I)
X-Accept-Language: en
MIME-Version: 1.0
CC: [email-masked]
Subject: Re: [wg-review] A good start
References: <[email-masked]>
Content-Type: text/plain; charset=iso-8859-7
Content-Transfer-Encoding: 7bit

Jefsey, Rod, et al.,

I would like to remind everyone that the deadline
for submission of this report is April 16.  I am
hoping we will be able to meet such a deadline,
but this will only happen if the discussion
remains tightly and substantively focused on the
issues of DNSO restructuring/reorganization.  I do
not think a second list is necessary.  

To date, we've had two outline proposals
submitted, one by Jefsey Morfin, the other by
Darryl "Dassa" Lynch. Although there has been some
relevant discussion around Jefsey's proposal,
Darryl's remains to be commented upon.  Further,
the volume of the commentary has been pretty
slight, and what was forthcoming was not very
substantive in nature.  I urge those of you who
have proposals to submit, to do so ASAP as I would
like for the WG to meet the April 16 deadline for
submission.  
Pursuant to this, as mentioned by Joanna Lane, on
Friday March 23, the website
www.internetstakeholders.com will be launched, and
will help facilitate the collation of pertinent
commentary and suggestions for the final report. 
The two proposals, along with some of the comments
on Jefsey's outline, can be found at
http://www.atlarge.ca/DNSO.html

I think the four week period from March 17 through
April 16 is sufficient for our present purposes.
In other words, we need to get moving on this
discussion.  Once again, I encourage the members
of this WG to focus their efforts on substantive
proposals and suggestions which will help us to
outline common ground to be included in a final
report.  I would like to submit a draft proposal
to the WG by April 2, which is two weeks away.

Sincerely,

Sotiris Sotiropoulos
	Working (Interim) Chair, WG Review 

Jefsey Morfin wrote:
> 
> To all:
> 
> What Rod Dixon says seem quite reasonable to me.
> There are two separate issues:
> 
> 1) how to tackle the present existing situation
> 2) how to restructure from experience
> 
> However creating two lists would probably create confusion.
> May be could we focus on immediate propositions until
> April 15th (keeping in mnd we try to propose things in
> line with what we feel to be a consensus for the future),
> and after Aprils 15th we work on a complete review.
> 
> I feel this would be in accordance with this WG-Review
> charter and fully justify it to continue working (and
> probably aggregate new kind of interests and new
> people).
> 
> Just a suggestion.
> Jefsey
> 
> On 05:43 19/03/01, Rod Dixon said:
> >Should we have a sub-group work on the restructure of the entire DNSO? It
> >may be confusing to some if comments on both proposals are posted during
> >the same period. Frankly, April 16th is hardly enough time for the first
> >proposal. (BTW, I am following the discussion as best I can while I am in
> >Hong Kong. Please excuse the delay in my responding to some posts.)
> >
> >Rod
> >On Sat, 17 Mar 2001, Cade,Marilyn S - LGA wrote:
> >
> > > I don't support blowing up the existing constituency model, just because
> > > there are issues or concerns by some.  In fact, the DNSO is a "young"
> > > organization, and needs time to mature and change, as needed, to represent
> > > the full set of stakeholders.
> > >
> > > My goal is to be part of constructive change.
> > >
> > > Marilyn
> > >
> > > -----Original Message-----
> > > From: babybows.com [mailto:[email-masked]]
> > > Sent: Saturday, March 17, 2001 8:21 PM
> > > To: [email-masked]
> > > Subject: [wg-review] A good start
> > >
> > >
> > > Jefsey Morfin has presented a reasonably well-defined structural model that
> > > incorporates the views of many in this Working Group that supported the
> > > abolition of the Constituency model, myself included.  I am confident that
> > > in the time allowed, it will be possible to make whatever necessary
> > > refinements are required by this model to ensure adequate representational
> > > mechanisms.
> > >
> > > As part of this working group will now focus on this first proposal, it
> > will
> > > become increasingly important for advocates of the
> > > expanded/more-representative Constituency model to present their case as
> > > well, so that we may all ultimately weigh the relative merits of each
> > > clearly-defined and well-articulated proposal.
> > >
> > > I remind you, in the end, we will need consensus.
> > >
> > >
> > >
> > >
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe wg-review" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe wg-review" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> > >
> >
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe wg-review" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe wg-review" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- -- 
**************************
Know thyself!
Get [email-masked] FREE 
http://www.greekphilosophy.com

- --------------9336E985773DA73A10AD6D8C--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 22 Mar 2002 19:29:25 -0500
From: Sotiris Sotiropoulos <[email-masked]>
Subject: [ga] [Fwd: WGr Recommendations]

This is a multi-part message in MIME format.
- --------------56A005B3F961E5EB73D91245
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

The completely ignored document (which was in before the
dealine of April 17)...
- --------------56A005B3F961E5EB73D91245
Content-Type: message/rfc822
Content-Transfer-Encoding: 8bit
Content-Disposition: inline

X-Mozilla-Status2: 00000000
Message-ID: <[email-masked]>
Date: Mon, 16 Apr 2001 14:33:30 -0400
From: Sotiris <[email-masked]>
X-Mailer: Mozilla 4.73 [en] (Win98; I)
X-Accept-Language: en
MIME-Version: 1.0
To: wg <[email-masked]>
Subject: WGr Recommendations
Content-Type: text/plain; charset=iso-8859-7
Content-Transfer-Encoding: 8bit

The following has been posted to the ICANN DNSO Review Public Comment
Forum (at http://forum.icann.org/dnsoreview1/ ):

To Members of the Board,

The origin of this document lies in the Working Group Review’s
(“WGr”)[1] general acknowledgement of problems within the current Domain
Name Support Organization(“DNSO”), specifically with respect to the
outline in ARTICLE VI-B of the ICANN Bylaws.  Estimates of the degree of
impairment of the DNSO among members of WGr vary, but broadly speaking,
a general consensus largely cedes the problematic character and history
of the body.  Indeed, the very issuance of the ICANN Board of Directors’
Resolutions 01.28 and 01.29[2] clearly verifies the Board’s (“BoD”) own
assessment of the deficient nature of the DNSO and underscores the need
for substantive proposals and recommendations for remedying any
identified shortcomings or flaws in the DNSO.  As a result, this paper
will include proposals by members of the WGr with respect to certain
perceived DNSO problem issues.

For the present purposes, let it be noted, that the Board is understood
to be requesting two distinct categories of proposals.  In the first
instance, there is a request for proposals/recommendations that improve
operations of the DNSO as it is constituted today.  This category of
proposals appears to reflect the need for a temporary `quick fix’ for
short-term purposes only.  Secondly, the Board is understood as further
requesting proposals/recommendations, which may result in changes in the
structure and process of the DNSO and/or involve major changes in its
overall function for the long-term.

Terms of Reference:

In the Green Paper, four principles to guide the evolution of the domain
name system were set out: stability, competition, private bottom-up
coordination and representation.  In the White Paper, numerous specific
references to individuals are made which clearly demonstrate the aptness
of their participation.

Section 9 of the White paper, Competition Concerns, states:

"Entities and individuals would need to be able to participate by
expressing a position and its basis, having that position considered,
and appealing if adversely affected".[3]

Currently, individuals constitute an outspoken, functional group within
the GA.  However, interested persons have neither a mechanism for
appeal, nor any way to voice their concerns at a decision making level
alongside other special interest groups.  There are a number of DNSO
operational failures that must be acknowledged and addressed by both the
Board and the Names Council ("NC"), if representation for individuals is
to improve.

DNSO:

The DNSO is responsible for advising the ICANN Board with respect to
policy issues relating to the Domain Name System.  The DNSO currently
consists of (i) a Names Council, consisting of representatives of
constituencies as elected by the “Constituencies” described in Section 3
of ICANN Bylaws Article VI-B ("Constituencies"), and (ii)a General
Assembly ("GA"), consisting of all interested individuals and entities.
It is important to note that the GA includes, but is not limited to the
established “Constituencies” of the DNSO.

Issue 1) Representation:

With respect to the overall representative quality of the existing NC in
terms of its relation to the current GA, it has been argued by many WG
members that the existing NC Member selection model is not truly
representative of a GA that includes, but is not limited to, the 7
existing constituencies and all other interested parties subsumed within
it. Indeed, subsection B of Section 1 of the ICANN Bylaws Article VI-B
explicitly refers to a “a General Assembly ("GA"), consisting of *all
interested individuals and entities*.”       [Emphasis added]

To date, there has been a good deal of discussion in the WGr regarding
the amendment of the current Constituency roll to include an
Individual’s Constituency (“IC”).  By and large, the general sentiment
within the WG Review reflects favourably on the establishment of such a
Constituency.[4]  However, the application process for the addition of
new Constituencies is not clearly defined, which creates a significant
barrier to entry, and defeats the prospects of those willing to give
serious attention to a proposal.  This situation is exacerbated by the
fact that any progress is being hampered by disagreements as to what
would constitute an appropriate process to add new Constituencies.

According to subsection B of Section 2 of the ICANN Bylaws Article VI-B,
the NC “shall consist of representatives, selected in accordance with
Section 3(c) of this Article, from each Constituency recognized by the
Board pursuant to the criteria set forth in Section 3 of this Article.”
Subsection D of Section 3 of the ICANN Bylaws Article VI-B clearly
states:

"(d) Any group of individuals or entities may petition the Board for
recognition as a new or separate Constituency. Any such petition will be
posted for public comment pursuant to Article III, Section 3. The Board
may create new Constituencies in response to such a petition, or on its
own motion, if it determines that such action would        serve the
purposes of the Corporation. In the event the Board is considering
acting on its own motion it shall post a detailed explanation of why
such action is necessary or desirable, set a reasonable time for public
comment, and not make a final decision on whether to create such new
Constituency until after reviewing all comments received. Whenever the
Board posts a petition or recommendation for a new Constituency for
public comment, it will notify the names council and will consider any
response to that notification prior to taking action.

Further, as the language of Subsection B of Section 3 of the ICANN
Bylaws Article VI-B tacitly indicates the genuine possibility of
reviewing the Constituency model by its reference to 7 “initial”
Constituencies, it is reasonable to assume that some revision of the
Constituency organization was considered highly probable.  Consequently,
there is no reason to believe that the current Constituency list was
meant to remain without emendation.

It should be noted, that there was a considerable amount of discussion
around proposals for the dissolution of the Constituency structure
altogether.  In fact, a large majority in the WGr appeared to favour
reorganization along such lines.  Options discussed included the
election of the Names Council directly from the body of the GA itself.
Although this idea was indeed popular, a restructuring of the DNSO based
on a dissolution of the current Constituency Structure would take a good
deal of time and discussion, whereas the need to establish a voice for
Individuals within the current DNSO is immediate.  However, this
discussion should be revisited at a later point in time, pending a
review of a DNSO that included an Individual’s Constituency (among other
potentials).

Recommendation: It is recommended that the Board immediately begin
seeking proposals for the implementation and self-organization of an
Individual’s Constituency(“IC”).  Such proposals are not to be sought
from any existing ICANN organization or any other appointed
committee/group, including but not limited to the NC and any present
constituency within the GA.  Instead, in keeping with the spirit of a
“bottom-up” mandate and process, it is proposed that the BoD issue
notice that proposals for the IC may be submitted for consideration, and
thereby encourage the individual domain name holders to self-organize
and submit a proposal in a manner similar to the existing.

Issue 2) Input:

According to Subsection C of Section 2 of the ICANN Bylaws Article VI-B,
"If the NC undertakes consideration of a domain name topic, or if a
Constituency so requests, the NC shall designate one or more research or
drafting committees, or working groups of the GA, as appropriate to
evaluate the topic, and shall set a time frame for the report of such
committee or working group."  This process is not being instigated by
the NC in a timely, nor definitive fashion, the WG-Review itself being
one example.

The NC is required to adopt such procedures and policies as it sees fit
to carry out its consensus management “responsibility, including the
designation of such research or drafting committees, working groups and
other bodies of the GA as it determines are appropriate to carry out the
substantive work of the DNSO.”[5]   To date, the NC has failed to
designate work to committees or working groups drawn from the GA to
address a number of issues that have arisen repeatedly, including the
call for an Individuals Constituency.  Since the primary mission of
participants of the GA is to take part in working groups, research, and
drafting committees, this valuable resource is freely available yet
underutilized.

Recommendation: That the NC be encouraged to foster more inclusive
participation for the membership of the GA.  This includes the regular
establishment of relevant work, research, and/or drafting groups that
draw upon all interested parties within the GA.

Issue 3) Consensus Management

With respect to the issue of NC management and oversight of the
consensus building process of the current DNSO, it has been generally
remarked within WGr that there is no clearly defined consensus
determination mechanism, which has resulted in repeated confusion,
frustration and disappointment for many members of the WG Review.[6]

Recommendation: Due to the general confusion regarding what constitutes
a “consensus” decision mechanism in the DNSO, the formal adoption of a
2/3vote definition of the “consensus” standard is recommended. [7]
(This recommendation is based on the existing mechanism for determining
community consensus within the Names Council, as per Subsection D of
Section 2, ARTICLE VI-B, ICANN Bylaws).  At the same time, it is
recommended that any formal proposals resulting from the 2/3 “consensus”
formula also include any separate or dissenting statement(s).

Issue 4) Access:

Inadequate and unfairly restricted access to DNSO mailing list servers
and other communications tools/systems which allow easy and effective
participation in the DNSO for all interested and useful parties and
groups.

Recommendation:  Allocation of ICANN/DNSO resources to provide ongoing
ML servers and/ or forum capability for new WGs and committees. A
minimum of 6 should be made available immediately.

Issue 5)Oversight:

The DNSO Review process is more than just the short-term diagnosis of a
problem, and should be viewed as much-needed ongoing DNSO oversight
process. This process also involves efforts at proposing solutions,
efforts at implementing solutions, and efforts at reviewing the relative
success of such implementation, including referral by the NC to its
Constituencies for comment.  Currently, an effort has been taken by the
NC to terminate the life of WG-Review. This is a catastrophic
"operational" failure.

Recommendation:  That the WG-Review (or a newly constituted WG) be
designated as a Permanent Review Working Group (PR-WG) with the mission
to: convene and continually evaluate the performance of ICANN's Domain
Name Supporting Organization (DNSO) and, where necessary, to recommend
to the BoD structural or procedural changes to the DNSO that will help
ICANN fulfill its ongoing mission of operating as a global, bottom-up,
Internet policy coordination body. To carry out its mission, the PR-WG
will submit a timely report to the BoD that includes responses or
comments from the DNSO Constituencies and other interested parties.

Issue 6) Staffing/Secretariat:

To date the NC (and the GA generally), have relied mostly on
volunteerism for the production, organization, collation, and
distribution of all pertinent documentation and other information
relevant to the DNSO as a whole.  A concern of many of the members of
WGr is the resulting inefficiency with regards to the easy
accessibility/availability and distribution of documents/information
pertaining to the various purposes, processes, procedures and programs
of the NC, and the DNSO in general.  Also, concern has been expressed
over a perceived lack of responsiveness to general inquiries, and other
requests for information and/or (re)production of relevant material(s)
and/or media.  Generally speaking, there was a good deal of support for
a dedicated and smooth functioning secretariat for the DNSO among the
WGr membership.[8] Historically, most (if not all) of the general DNSO’s
Secretariat function has been performed by Elisabeth Porteneuve, who is
also a sitting Member of the NC.  It should not be incumbent upon any
member of the NC to perform in such a capacity.

Recommendation:  For the purposes of effective ministration of the DNSO
as a whole, it is proposed that a general secretariat be established to
serve both the GA and the NC respectively.  This secretariat is not to
be confused or related to the internal secretariat structures of the
various bodies or entities (such as Constituencies) that make up the GA
as a whole.  Rather, the DNSO secretariat will serve the purposes of
organizing and responding to the information needs and requirements of
the DNSO as a whole. For the purposes of timeliness, quality, and
appropriateness of any such efforts, it is recommended that the
secretariat be founded on a professional rather than volunteer basis.
It is recommended that this suggestion be implemented immediately, as it
will serve the interests of both short and long-term remedial programs.

Issue 7) Outreach and Education

There was a great deal of discussion about the importance of Outreach
and Education of the Public, government officials, and other Users of
the Internet on Domain Name issues, among many members of the WGr.  By
and large, most WGr participants were in favour of such a program and
many pointed to existing efforts within the ccTLD Constituency, and the
Non Commercial Domain Name Holders Constituency (“NCDNHC”) as good
examples of such efforts, particularly with respect to Multilingual
inclusiveness.  This, despite the fact that there is no specific proviso
for such activities in the ICANN Bylaws ARTICLE VI-B, and the further
point that the words “Outreach” and “Education” do not even occur in any
part of the ICANN Bylaws.

Recommendation:  One effective and efficient manner of dealing with this
issue is for the BoD to implement a clause in Section 3 of ARTICLE VI-B,
that mandates the requirement for Outreach and Education efforts and
programs within each Constituency (including multilingual services).
However, the specifics and organization of such efforts should be left
to each Constituency, in and of itself.  In this manner, Constituencies
will be challenged to find effective means of constantly introducing new
members, as well as keeping existing members well-informed, thereby
enlarging the overall representation  of the Internet Community as a
Whole (“ICW”) within the DNSO.

Thank you for your time in consideration of this matter.

Sincerely,

WG Review

Notes:

[1] http://www.dnso.org/wgroups/wg-review/Arc02/maillist.html

[2] *Resolutions of the BoD:

[Resolution 01.28] The Board asks the Names Council and other sources to
separate their proposals into those that improve operations of the DNSO
as it is constituted today and those which may result in changes in the
structure of the DNSO and/or major changes in its functioning.

[Resolution 01.29] The Board encourages input related to changes that
improve operations of the DNSO as it is constituted today no later than
April 16, 2001. Further Board action on the basis of that input will be
scheduled at the end of that period."

[3] http://www.icann.org/general/white-paper-05jun98.htm.

[4] http://www.dnso.org/wgroups/wg-review/Arc02/msg00174.html

[5] Subsection B of Section 2 of ICANN Bylaws Article VI-B.

[6]http://www.dnso.org/wgroups/wg-review/Arc02/msg00116.html
   http://www.dnso.org/wgroups/wg-review/Arc02/msg00124.html
   http://www.dnso.org/wgroups/wg-review/Arc02/msg00198.html
   http://www.dnso.org/wgroups/wg-review/Arc02/msg00581.html
   http://www.dnso.org/wgroups/wg-review/Arc02/msg00645.html
   http://www.dnso.org/wgroups/wg-review/Arc02/msg01952.html
   [*Plus many more available upon request.]

[7]*Note: This 2/3 formula is proposed as a proscribed standard for the
purposes of research or drafting committees, working groups and other
organized bodies of the DNSO, and should be based on the number of
participants voting within the respective groups.  In other words,
assuming that there are 40 members on a given list and only 30 exercise
their right to vote, then 20 would be considered a “consensus”.  In the
event of someone not agreeing with the options provided for in a given
ballot, an abstention option should also be mandated for any ballot,
which option establishes participation in the voting process without
committing to any of the other alternatives. In this way, a clear
distinction between abstaining and not voting is established.

[8]http://www.dnso.org/wgroups/wg-review/Arc02/msg01075.html
   http://www.dnso.org/wgroups/wg-review/Arc02/msg00716.html
   http://www.dnso.org/wgroups/wg-review/Arc02/msg00719.html
   http://www.dnso.org/wgroups/wg-review/Arc02/msg00747.html
   http://www.dnso.org/wgroups/wg-review/Arc02/msg01098.html
   http://www.dnso.org/wgroups/wg-review/Arc02/msg03188.html
   http://www.dnso.org/wgroups/wg-review/Arc02/msg00293.html

END

- --------------56A005B3F961E5EB73D91245--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1099
*************************